b4d89c Do not require libmodulemd in epel7

Authored and Committed by onosek 7 months ago
1 file changed. 5 lines added. 11 lines removed.
    Do not require libmodulemd in epel7
    
    Signed-off-by: Ondrej Nosek <onosek@redhat.com>
    
        
file modified
+5 -11